Home » Developer & Programmer » Forms » Forms 4.5 / Reports 2.5 Compatibilty with Oracle 9i
Forms 4.5 / Reports 2.5 Compatibilty with Oracle 9i [message #80646] Fri, 25 October 2002 00:40 Go to next message
Amit
Messages: 166
Registered: February 1999
Senior Member
Hi!
Currently we are on oracle 7.2.2 and forms 4.5 and reports 2.5. We would like to move to Oracle 9i.

Can I use the existing forms and reports with the new installation of oracle ?

Do you know of any issues ?

Any help will be greatly appreciated.

Amit
Re: Forms 4.5 / Reports 2.5 Compatibilty with Oracle 9i [message #80649 is a reply to message #80646] Sat, 26 October 2002 01:13 Go to previous message
Qavi
Messages: 24
Registered: August 2002
Junior Member
yes u can work without any hassels on Oracle 9i with ur forms 4.5 and reports 2.5 .. there is absolutely no problem at all ..

Rgds
Previous Topic: dynamic sql
Next Topic: Connecting MS-Access through Developer 2000 forms
Goto Forum:
  


Current Time: Wed Oct 27 03:51:23 CDT 2021